{
 "what": [
  "किस प्रकार का जन्म नियंत्रण किशोर गर्भावस्था की दर को कम करता है?\\n",
  "मेल्टिंग व डीगमिंग प्रक्रिया के बाद क्या होता है?",
  "बिग डाटा के साथ क्या हुआ?",
  "क्या होता है जब एक खिलाड़ी को लाल कार्ड मिलता है?\\n",
  "संसद भंग होने पर भारतीय संविधान को किस चीज़ की आवश्यकता होती है?"
 ],
 "who": [
  "1997 के टूर्नामेंट को जीतने के लिए हेल्मस्ले को किससे हारना पड़ा?",
  "फिल्म बर्फी का निर्देशन किसने किया?",
  "फिल्म में मुख्य भूमिका किसने निभाई?",
  "1956 में उन्होंने किस से शादी की?",
  "रॉबर्ट फ्रॉस्ट और वाल्टर कास्ज़ा के मुकदमे में उनका प्रतिनिधित्व किसने किया था?"
 ],
 "which": [
  "गोवंशीय गायों में कौन सा पदार्थ दूध को प्रोत्साहित करता है?",
  "किस प्रकार के गेट को कार्यात्मक पूर्णता कहा जाता है?",
  "कौन सी खेल प्रतियोगिता वेनेजुएला के एथलीटों के लिए सबसे आकर्षक साबित हुई है?",
  "किस लीडर ने भारत और चीन के सम्बन्ध अच्छे करने के लिए चीन सरकार के साथ मुक्त व्यापार अनुबंध पर हस्ताक्षर किए?",
  "इनवेरनेस में कौन सा त्योहार आयोजित किया गया था?\\n"
 ],
 "where": [
  "लाओस में मुख्य राजधानी कहाँ मानी जाती है?",
  "झील के सापेक्ष ग्रूम लेक रोड कहाँ जाती थी?",
  "कहाँ अधिक संख्या में छोटे समारोह होते हैं?",
  "डब्ल्यू डब्ल्यू2 के बाद से शाही नामकरण अक्सर कहाँ हुआ है?",
  "10-20% सीओपीडी मामले कहाँ से आते हैं?"
 ],
 "when": [
  "विश्वेश्वरैया का जन्म कब हुआ था?\\n",
  "तुर्कमेन कालीन निर्माताओं को कब चित्रित किया गया था?\\n",
  "प्रमाणन कब हुआ?",
  "ब्याज के संकेत के लिए समय सीमा कब थी?",
  "शीर्ष पर मस्जिद बाबर द्वारा कब निर्मित की गई?"
 ],
 "why": [
  "एक पीढ़ी के सभी व्यक्ति जीवित क्यों नहीं रहते?\\n",
  "गरीबी क्यों अभी भी देश की मुख्य समस्या है?",
  "आत्महत्या को अंततः क्यों गैरकानूनी घोषित किया गया?",
  "बैंड के असली इरादे की तरह एल्बम को एक डिब्बे के सेट के रूप में रिलीज़ क्यों नहीं किया गया?",
  "अमेरिका में दानदाताओं के नाम क्यों रखे जाते हैं?"
 ],
 "how-way": [
  "रखरखाव के दौरान घड़ी को किस प्रकार संचालित किया गया?",
  "कुछ देशों में पुरुषों और महिलाओं के बीच मृत्यु दर कैसे बदल गई है?\\n",
  "किसी वेबसाइट पर मौजूद ट्रैफिक को आप किस प्रकार माप सकते हैं?",
  "युवा लड़कियों ने किस प्रकार नृत्य किया?",
  "अणुओं के आकार या आकृति  का वर्णन कैसे किया जाता है?\\n"
 ],
 "how-num": [
  "कॉलोनियों के महासंघ के लिए योजना का चरण कब तक चला?",
  "खेलों में कितने देशों में प्रतिस्पर्धा हुई?",
  "ऑस्ट्रेलिया का खाता घाटा कब तक रहा है?\\n",
  "बाढ़ के कारण कितने लोगों को निकाला गया?",
  "सीती के कितने बच्चे थे?"
 ]
}